
/*************************************************************************
/*
/*  PAGE PROPERTIES
/*
/*************************************************************************/
/*container holding the 100% top navigation bar */
body {
	background-color:#ececec;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	color: #777;
	font-size:12px;
}
h1, .h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#1b75bc;
	font-size:14px;
	font-weight:bold;
}
h2,.h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#555555;
	font-size:13px;
	font-weight:bold;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#307bd4;
	font-size:12px;
	font-weight:bold;
}
h4, .h4 {
	font-family:Arial, Helvetica, sans-serif;
	color:#6f6e74;
	font-size:12px;
	font-weight:bold;
}
p,  table {
	font-family:Arial, Helvetica, sans-serif;
	color: #777;
	font-size:12px;
	
}
ul, li{
	list-style-type: disc;
	font-family:Arial, Helvetica, sans-serif;
	color: #777;
	font-size:12px;
	
}
a {
	color: #84828a;
	/*color:#1b75bc;*/
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #6f6e74;
	/*color:#1b75bc;*/
}